Bug 504306 - EL-5 branch request for python-demjson
EL-5 branch request for python-demjson
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: python-demjson (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Thomas Moschny
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-05 10:01 EDT by Luke Macken
Modified: 2016-09-19 22:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-10 11:18:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Luke Macken 2009-06-05 10:01:08 EDT
We need an EL-5 branch of this package for Fedora Community/Moksha/TurboGears2

Package Change Request
======================
Package Name: python-demjson
New Branches: EL-5
Owners: lmacken thm
Comment 1 Bug Zapper 2009-06-09 13:08:50 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Thomas Moschny 2009-06-11 16:12:35 EDT
For the record: ACK.
Comment 3 Kevin Fenzi 2009-06-14 15:08:35 EDT
cvs done.
Comment 4 Fedora Update System 2009-07-07 23:52:58 EDT
python-demjson-1.3-4.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/python-demjson-1.3-4.el5

Note You need to log in before you can comment on or make changes to this bug.